// creator  : weidu.exe (version 23100)
// argument : YAGA02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~YAGA02~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #67525 /* ~Wh... why am I called?!  Why is Yaga-Shura disturbed?!~ [2YAGA14] */
  IF ~~ THEN EXTERN ~SOLAR~ 53
END

IF ~~ THEN BEGIN 1 // from:
  SAY #67527 /* ~Hmph.  If I was killed by that one, then I don't owe nobody nothing!~ [2YAGA15] */
  IF ~~ THEN EXTERN ~SOLAR~ 54
END

IF ~~ THEN BEGIN 2 // from:
  SAY #67529 /* ~The Five, eh?  Hmph.  Yaga-Shura owes them, alright.  Sure... I'll speak.~ [2YAGA16] */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #67530 /* ~I was approached when I was still at the temple, still being taught the powers of Bhaal by the old witch.  The greatest of all the Bhaalspawn were joining forces, I was told.  We would defeat all others before us!~ [2YAGA17] */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #67531 /* ~Yaga-Shura didn't trust the others.  Figured sooner or later the Bhaalspawn would turn on each other.  Figured I was stronger than the rest of them, maybe.  But not all of them together.~ [2YAGA18] */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #67532 /* ~So I joined.  Raised an army of men and slaughtered all the Bhaalspawn we could, waiting for enough of the essence to collect in the Abyss...~ [2YAGA19] */
  IF ~~ THEN EXTERN ~SOLAR~ 55
END

IF ~~ THEN BEGIN 6 // from:
  SAY #67534 /* ~And we would be His right hands, all five of us.  That's what we were promised.  We would live as demigods, ruling Faerun with our power.  Ha hahaha!  It was worth taking a chance for, Yaga-Shura thinks!~ [2YAGA20] */
  IF ~~ THEN EXTERN ~SOLAR~ 56
END

IF ~~ THEN BEGIN 7 // from:
  SAY #67542 /* ~Hah!  You are a fool to think the Five are defeated, now.  Of all of Bhaal's children, who do you think possessed the most of his essence?  You, certainly... but we Five, as well.~ [2YAGA21] */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #67543 /* ~How many of the Five have you killed?  Myself?  Illasera?  Probably Abazigal and Sendai, too?  That is a lot of Bhaal's essence... and still one Bhaalspawn remaining.~ [2YAGA22] */
  IF ~~ THEN REPLY #67544 /* ~Balthazar.~ */ GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #67545 /* ~Yes... Balthazar.  If anything, fool, you have stirred Bhaal in His slumber.  He is closer, now, to awakening than ever before!~ [2YAGA23] */
  IF ~~ THEN EXTERN ~SOLAR~ 57
END
